=== debian/changelog ===
hwsetup (1.1-1) unstable; urgency=low

  * Added check for conflicting sound modules

 -- Knoppix User <knoppix@Knoppix>  Sat,  7 May 2005 15:21:50 +0200

hwsetup (1.0-14) unstable; urgency=low

  * libkudzu 1.1.3 changes

 -- root <root@Knoppix>  Mon,  2 Jun 2003 20:50:18 +0200

hwsetup (1.0-13) unstable; urgency=low

  * Added -s (noscsi) and -a (noaudio)

 -- root <root@Knoppix>  Mon, 14 Apr 2003 21:50:24 +0200

hwsetup (1.0-12) unstable; urgency=low

  * Send stderr of modprobe to /dev/null if not in verbose mode

 -- root <root@Knoppix>  Sat,  8 Feb 2003 19:15:51 +0100

hwsetup (1.0-11) unstable; urgency=low

  * Added blacklist for potentially dangerous modules

 -- root <root@Knoppix>  Wed,  1 Jan 2003 06:53:29 +0100

hwsetup (1.0-10) unstable; urgency=low

  * Workaround for a module bug

 -- root <root@Knoppix>  Wed,  9 Oct 2002 21:34:17 +0200

hwsetup (1.0-9) unstable; urgency=low

  * Don't load modules for type "OTHER" again (hangs on some notebooks. :-( )

 -- root <root@Knoppix>  Wed,  9 Oct 2002 00:09:09 +0200

hwsetup (1.0-8) unstable; urgency=low

  * Added alarm handler to autokill hwsetup after max. 120 seconds

 -- root <root@Knoppix>  Tue,  8 Oct 2002 21:35:22 +0200

hwsetup (1.0-7) unstable; urgency=low

  * Don't load yenta_socket here (Dell inspiron problems)

 -- root <root@Knoppix>  Mon,  7 Oct 2002 23:23:02 +0200

hwsetup (1.0-6) unstable; urgency=low

  * Also call modprobe for modules of CLASS_OTHER devices.

 -- root <root@Knoppix>  Sat,  5 Oct 2002 20:31:09 +0200

hwsetup (1.0-5) unstable; urgency=low

  * Load module(s) for class CAPTURE, RAID, SOCKET

 -- root <root@Knoppix>  Mon, 16 Sep 2002 19:12:35 +0200

hwsetup (1.0-4) unstable; urgency=low

  * cursor correction

 -- root <root@Knoppix>  Mon, 13 May 2002 17:08:14 +0200

hwsetup (1.0-3) unstable; urgency=low

  * Added elaborate use of ansi colors for prompt mode

 -- root <root@Knoppix>  Mon, 13 May 2002 00:36:21 +0200

hwsetup (1.0-2) unstable; urgency=low

  * Added floppy detection

 -- root <root@Knoppix>  Fri, 29 Mar 2002 19:45:13 +0100

hwsetup (1.0-1) unstable; urgency=low

  * Switch to new kudzu 0.99.47
  * Add rotating prompt for feedback

 -- root <root@Knoppix>  Thu, 21 Mar 2002 16:58:08 +0100

hwsetup (0.9-1) unstable; urgency=low

  * added segfault handler for unstable modules

 -- Klaus Knopper <knopper@knopper.net>  Sun, 21 Oct 2001 20:57:25 +0100

hwsetup (0.8-1) unstable; urgency=low

  * Initial release

 -- Klaus Knopper <knopper@knopper.net>  Mon, 14 May 2001 20:57:25 +0100

Local variables:
mode: debian-changelog
End:
