=== debian/control ===
Source: hwsetup
Section: devel
Priority: optional
Maintainer: Klaus Knopper <knopper@knopper.net>
Build-Depends: debhelper (>> 3.0.0)
Build-Depends: kudzu-knoppix-dev
Standards-Version: 3.5.2

Package: hwsetup
Architecture: any
Depends: ${shlibs:Depends}, hwdata-knoppix
Description: Automatic hardware setup using the kudzu library
 hwsetup is a non-interactive hardware setup tool that tries to read your
 hardware setup and autoloads all necessary modules, plus generating the
 symlinks for mouse and cdrom/scanner in /dev.
